.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -160;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

.cta button {
    background-color: orange;
    border: 1px solid orange;
    color: white;
    font-family: 'PT Sans', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    outline: orange;
    padding: .375rem .75rem;
    border-radius: .25rem;
    transition: 0.5s;
    float: right; 
    line-height: 25px;
    margin-top: 3px;
}

.cta button:hover{
background-color: white;
border: 1px solid orange;
color: orange;
}

.cta button span{
display: block;
}

.cta button i{
margin-right: 10px;
}

@media (max-width:576px){
.cta button{
    font-size: 12px;
}
.cta button span{
display: none;
}
}

/*-----------------------------------------------------*/
.search {
    float: right;
    margin-right: 0px;
    margin-top: 0px;

}

.search>div:after {
    content: "";
    background: white;
    width: 3px;
    height: 12px;
    position: absolute;
    top: 24px;
    /* right: 2px; */
    transform: rotate(135deg);
}

.search>div>input {
    color: white;
    font-size: 16px;
    background: transparent;
    width: 30px;
    height: 30px;
    padding: 10px;
    border: solid 3px white;
    outline: none;
    border-radius: 35px;
    transition: width 0.5s;
    cursor: pointer;
}

.search>div>input::placeholder {
    color: orange;
    opacity: 0;
    transition: opacity 150ms ease-out;
}



.search>div>input:focus::placeholder {
    opacity: 1;
}

.search>div>input:focus,
.search>div>input:not(:placeholder-shown) {
    width: 200px;

}

.mobile-phone {
display: none;
background-color: white;
box-shadow: 1px 1px 10px lightgrey;
position: fixed;
padding: 10px;
bottom: 0px;
width: 100%;
z-index: 100;
}

@media (max-width: 576px) {
.mobile-phone {
    display: block;
}
}

.mobile-phone button {
background-color: orange;
border: 1px solid orange;
color: #fff;
font-family: 'PT Sans', sans-serif;
letter-spacing: 1px;
font-weight: 600;
outline: orange;
border-radius: .25rem;
transition: .5s;
/* float: right; */
line-height: 25px;
/* margin-top: 7px; */
/* margin-right: 10px; */
font-size: 12px;
width: 100%;
}


#preloder {

    display: none;

    position: fixed;

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    z-index: 999999;

    /* background: #000; */

    background: #ffffffad;

}



.loader img{

    width: 250px;

    position: absolute;

    top: 25%;

    left: 40%;

    /* margin-top: -20px;

    margin-left: -20px; */

    /* border-radius: 60px; */

    animation: loader 0.8s linear infinite;

    -webkit-animation: loader 0.8s linear infinite;

}

.float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    left:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
  font-size:30px;
    box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
    margin-top:16px;
} 

.client-box{
            width: 100%;
            height: none;
            /* border: 1px solid black; */
            margin-top: 30px;
            padding: 20px;
        }

        .client-box img{
            width: 100px;
           height: 80px;
           margin-top: 30px;
        }
       
.client-box p{
    font-size: 13px;
}